/* Custom CSS */
ul
{
	font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    color: #444;
}

ul li::marker {
    color: #ec45b5;
}

.frame {
    background-color: white;
    padding: 10px;
    border: 8px double #ec45b5;
}

.title {
    font-size: 1.3em;
    font-weight: 400;
    color: #ec45b5;
}
